map: Atlas
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 2b6671c0-a659-4ba2-b900-576fcf985036
  playerICName: Liliy Zhao
  playerOOCName: Arby
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 5c7549ba-b701-4adb-8ce1-9c5e2aba8337
  playerICName: Kevin lizz Sword
  playerOOCName: BeanBois
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c8ba0d7c-fff6-4cbe-a264-53a9520e79a1
  playerICName: Ronnie Pace
  playerOOCName: CatMagic753
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c8ba0d7c-fff6-4cbe-a264-53a9520e79a1
  playerICName: Hingle McCringleberry
  playerOOCName: CatMagic753
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c8ba0d7c-fff6-4cbe-a264-53a9520e79a1
  playerICName: Bubble
  playerOOCName: CatMagic753
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: c8ba0d7c-fff6-4cbe-a264-53a9520e79a1
  playerICName: Steve Shyle
  playerOOCName: CatMagic753
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 71c8b131-add3-4a13-bbc6-980c59e89e5d
  playerICName: Altay Bullet
  playerOOCName: Cybsecgineer
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: eb9e2406-f415-495e-bec3-28d155d28ce7
  playerICName: Shella Skibidi
  playerOOCName: dvd8807
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d7a30ae-efde-404c-b343-3d3a7ef238c0
  playerICName: Arlo Adler
  playerOOCName: IzayaVR
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: aac34356-c6a7-44dc-8d01-2f03c9bcb111
  playerICName: Haleigh Pyrocraft
  playerOOCName: limer__treats
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fb1d7ac-6268-4f0f-a194-26f1119e738b
  playerICName: Tarsus Wilkerson
  playerOOCName: marklt12
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fb1d7ac-6268-4f0f-a194-26f1119e738b
  playerICName: Hawk-2A (Si-4305)
  playerOOCName: marklt12
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fb1d7ac-6268-4f0f-a194-26f1119e738b
  playerICName: Ty Hawker
  playerOOCName: marklt12
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Fenfir Vatia
  playerOOCName: nymhole
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd43ce8e-1dc7-4eda-ac1a-97802d608215
  playerICName: Tarsus Wilkerson
  playerOOCName: oat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd43ce8e-1dc7-4eda-ac1a-97802d608215
  playerICName: Morgan Reedmohn
  playerOOCName: oat
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c5311b64-b138-46c9-b00b-574341513274
  playerICName: Gerald-Jerald
  playerOOCName: PurpleTaco23
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 89211312-4a65-430b-ae5d-2b6899869710
  playerICName: Georgia Briggs
  playerOOCName: Ratman24
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 77976b9b-ce00-421c-b54e-e6bed3d3933d
  playerICName: Scarlet Scorchedwing
  playerOOCName: rosef
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: e6d3bd21-e1e5-4818-b1d4-b8be28bcb147
  playerICName: Nyatasha Scratchears
  playerOOCName: Smelldebt
- antagPrototypes: []
  jobPrototypes:
  - BlueshieldOfficer
  playerGuid: bec01c64-f137-4563-bddf-09a6ce3066cc
  playerICName: Delphine Von Scorchedwing
  playerOOCName: SolsticeOfTheWinter
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: f8ed8daf-f0bc-4b02-bb57-14dc929c8543
  playerICName: Nexith-Vistha
  playerOOCName: some1one1
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: f704320d-2eae-423c-8982-f81cd0240135
  playerICName: Luna
  playerOOCName: ThePlagueOne
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: f76e99f7-ba30-46bf-bf39-e9c380921631
  playerICName: Irma Gurd
  playerOOCName: waifu
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d2b4e8a4-e974-48f0-baab-45157e29451c
  playerICName: Jack Throatsboot
  playerOOCName: WalkingTarget
roundEndText: "\n"
server_id: unknown_server_id
server_name: GoobThree
roundId: 9010
endTick: 395724
duration: 01:31:01.9945380
fileCount: 614
size: 126535377
uncompressedSize: 664402197
endTime: 03:39:50.7534759
...
